November 21, 2017

Install Gateone on Centos 7

Hi everyone!

I'm trying to install Gateone on my Centos 7 Virtual Machine and I'm having a few problems.

I've followed their installationg guide.

I've downloaded the package from their website and I've tried to install it.

The problem seems to be that Centos 7 comes with Python 2.7 ang Gateone needs Python 2.6.

I've downloaded Python 2.6 from their web and installed as well.

But Everytime I try to insall Gateone tolds me that I have Python 2.7 and I'm not sure if it's possible to downgrade it or to uninstall version 2.7.

Anyone can help me, please? It's possible that Gateone is not compatible with Centos 7?





Click Here!